
.gladminnavi
{
    margin : 0 0 0 0;
    padding : 0;
    height : 20px;
}

.thbild
{
    float : left;
    padding : 5px;
    border : 1px solid #dfdfdf;
    margin : 0 10px 10px 0;
    position : relative;
}

.thbildrahmen
{
    float : left;
    padding : 0;
    margin : 0;
    width : 200px;
    height : 150px;
    overflow : hidden;
}

.thbildrahmen a img
{
  margin : 0;
  border : 0;
}

.img_titel
{
	width : 200px;
}

/*
.thbilddel
{
    position : absolute;
    right : 5px;
    top : 5px;
    padding : 3px;
    background-color : #ffffff;
    float : left;
}

.thbilddel a img
{
  margin : 0;
  border : 0;
}

.thbildedit
{
    position : absolute;
    right : 25px;
    top : 5px;
    padding : 3px;
    background-color : #ffffff;
    float : left;
}

.thbildedit a img
{
  margin : 0;
  border : 0;
}


.thbildup
{
    position : absolute;
    right : 5px;
    top : 25px;
    padding : 3px;
    background-color : #ffffff;
    float : left;
}

.thbildup a img
{
  margin : 0;
  border : 0;
}


.thbilddown
{
    position : absolute;
    right : 25px;
    top : 25px;
    padding : 3px;
    background-color : #ffffff;
    float : left;
}

.thbilddown a img
{
  margin : 0;
}

*/




















.thtitel
{
    display : block;
    padding : 5px 0 0 0;
    font-size : 11px;
    color : #808080;
    font-weight : bold;
}

.thnote
{
    font-size : 11px;
    
}

.glbild{
    
    padding : 20px 20px 40px 20px;
    border : 1px solid #dfdfdf;
    background-color : #ffffff;
    float : left;
    position : relative;
}

.glclose
{
    position : absolute;
    bottom : 10px;
    right : 20px;
    width : 300px;
    padding : 0 0 0 0;
    text-align : right;
}


.qgnavi{
    
    margin : 0;
    padding : 0;
    height : 30px;    
}

.qgnavi li {
    
    margin : 0 2px 0 0;
    padding : 0 5px 0 5px;
    height : 20px;
    line-height : 20px;
    float : left;
    border : 1px solid #c0c0c0;
    background-image : none;
}

.qgnavi .ac {
    
    background-color : #c0c0c0;
    font-weight : bold;
}

























